---
displayed_sidebar: workflowsSidebar
slug: /references/workflows
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# Workflows API Reference

This section of the documentation provides a reference to the utility functions of the `@medusajs/workflows-sdk` package.

## Functions

- [createStep](../workflows/functions/workflows.createStep.mdx)
- [createWorkflow](../workflows/functions/workflows.createWorkflow.mdx)
- [parallelize](../workflows/functions/workflows.parallelize.mdx)
- [transform](../workflows/functions/workflows.transform.mdx)
